
body {
	font-family:'Source Sans Pro', sans-serif;
	height:100%;
	width:100%;
	margin:0; 
	    font-size: 18px;
	color:#646464;
	background-size:cover;
	background:url('../images/bg.jpg') no-repeat center center fixed;
}
.ie body {
	filter: dropshadow(color=#000000, offx=0, offy=1);	
}
h1 {
	font-size:34px;
	line-height:100px; 
	text-align:center;  
}
.ie h1 {
	filter: dropshadow(color=#000000, offx=0, offy=3);
	padding-bottom:12px;	
}
h2 { 
}
.ie h2 {
	filter: dropshadow(color=#000000, offx=0, offy=3);
}



p, pre {
	margin:0 0 20px 0; 
	text-align:justify;
}

strong{
    display: block;
    font-size: 24px;
	line-height: 30px;
    font-weight: normal;
    color: #646464;
}

.pb {
	margin-bottom:60px;
}
a {
	color:#2786c4;
	text-decoration:none;	
}
a:hover {
	color:#2786c4;	
} 
.topSection{ 
	padding:5% 10%;
}

#Header { 
position: relative;
    width: 100%;
    z-index: 1;
    padding-top: 0;
    background: #fff;
    opacity: .85;
}
.logo{
width: auto; 
margin: 0 auto;
padding: 16px;  
padding-bottom:30px;
}
.logo h1{
color:#4d4d4d;
font-weight:300;

}
.logo img {
height: 120px;
text-align: center;
display: block;
margin: 0 auto; 
}
.wrapper {
margin: 0 auto;
position: relative;
width: 100%;
z-index: 1;
}

.links-holder {
    background: #fff;
}

.menu-links {
text-align: center;
margin-top: 0;
background: #0071ba;
opacity:.85;
padding: 120px 0;
} 
.menu-links ul{
margin: 0;
padding:0; 
} 

.menu-links ul li{
  display: inline-block;
  font-size: 18px;
  line-height:30px;
  font-weight: 300; 
  margin:0 60px; 
  font-family: Source Sans Pro;
  vertical-align: top;
  text-align: left;
  
}
.menu-links ul li a{
	color:#fff;  
	opacity: .85;
}
.menu-links ul li a:hover,.menu-links ul li a:focus{
	text-decoration:none;
}

@media screen and (min-width: 1200px){

	.container {
		width: 980px;
	}
}

@media screen and (min-width:992px){
	.container {
    width: 90%;
	}
}

@media screen and (min-width:768px){

	.container {
    width: 90%;
	}
}

@media screen and (max-width:768px){
	
	body {
	min-width: initial !important;
	background: url(../images/bg.jpg) repeat top center fixed !important;
	}
	.wrapper{width:100%;}
.topSection {
    padding: 10% 5%;
}
	.container {
    width: 90%;
	}
	
	h1{
	float:initial;
	text-align: center;
	margin-left:0px;
	margin-bottom:0px;
    line-height: 28px;
    font-size: 22px;
	}
	.logo img {
		margin-bottom: 25px;
		height: 65px;
	}

	.menu-links {
		padding: 50px 0;
	}	
	.menu-links ul li {
		display: block !important;
	}
}
